> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to check if registeration is allowed



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/user/info
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/user/info:
    get:
      tags:
        - User
      summary: API to check if registeration is allowed
      responses:
        '200':
          description: Default Response
          content:
            '*/*':
              schema:
                type: object
                properties:
                  isRegistrationAllowed:
                    type: boolean

````